﻿div.overlay {
	padding:40px;	
	width:575px;
	display:none;
	background-image:url(http://www.nzb.co.nz/video/white.png);
    height:436px;
    text-align:left;
}
 
div.overlay div.close {
	background:url(http://www.nzb.co.nz/video/close.png) no-repeat;
	position:absolute;
	top:2px;
	right:5px; 
	width:35px;
	height:35px;
	cursor:pointer;
}
 
div.overlay a#player {
	height:338px;
	width:550px;
	display:block;
}
 
div#info {
	margin-top:10px;
}